Subject: Ticket Assigned - Order not received
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 11:41:10 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order not received My name is Nhlanhla Derrol Mpanza and my order number is as follows
9417214057. I did not receive the order but it was marked as delivered, I
have also tried to get in touch with the delivery associate to no avail.
Last night I have one of the agents a call and they promised to resolve the
issue. Allow me to follow up on the status of my order.

Kind regards,
Nhlanhla Derrol Mpanza

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5793686